Subject: bug#31194: 26.1; `display-buffer-in-major-side-window' was renamed without an alias.

From: martin rudalics <[email-masked]>
Date: Wed, 18 Apr 2018 09:19:56 +0200

> I think that cases like this need to have NEWS entries under the
 > "Incompatible Lisp Changes" section?  This was a function name which
 > was not obviously internal (no double-hyphen), so one does tend to
 > expect it to be documented if it no longer works (and the Changelog
 > entry is not addressing this aspect).
 >
 > If the NEWS file mentioned the change and stated plainly that any
 > libraries using the old name need to be updated, I think it would
 > assist people who will run into this the way I did.

I've tried to do that now.  Please have a look.

Thanks, martin